Es geht auch nicht mit ext4 oder ext3